<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
        <title>GL.iNet Admin Panel</title>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta name="google" value="notranslate">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate" />
        <meta http-equiv="Pragma" content="no-cache" />
        <meta http-equiv="Expires" content="0" />
        <meta name="renderer" content="webkit">
        <link rel="stylesheet" href="/src/static/css/lib.min.css?rev=3947a144541b03210cf1f23as9qw9cf2fb">
        <link rel="stylesheet" href="/src/static/css/sb-admin.css?rev=d75bf4553ca3215df00023asfqw3dcd7a">
        <link rel="stylesheet" href="/src/static/css/adapter.css?rev=f26124523d59eas211d97qwf108f0210">
        <script src="/src/lib/require.js?rev=5b0869243321b3453db34saqw37b"></script>
        <script src="/src/config.js?rev=e7a968e72a4321e458sac44129aa"></script>
        <script src="/src/idx_vue.js?rev=8e321e522445d932312ad"></script>
	</head>
	<body style="background-color:#ebedf2;">
		<div id="app" v-cloak>
            <transition name="main-fade" mode="out-in">
                <!-- <loading v-if="loading"></loading> -->
                <!-- <gl-loading v-if="loading"></gl-loading> -->
                <indext ></indext>
            </transition>
        </div>
	</body>
</html>